RubyGems Navigation menu

assertions-eb 1.7.3

This project adds some additional assertions to Test::Unit::Assertions, including assert_raise_message (allowing verification of error messages) and assert_greater_than.

Gemfile
          gem 'assertions-eb', '~> 1.7.3'
  
  
  
  
  
  
  

install
          gem install assertions-eb
  
  
  
  
  
  
  

Total downloads 3,436

For this version 1,897

Required Ruby Version: None

Links:

Versions:

  1. 1.7.3 - February 20, 2012 (10.5 KB)
  2. 1.7.2 - February 17, 2012 (10.5 KB)